/* PIMM_V4_PRODUCTS_EXPORT_PDF_FINAL_V1 */

.pimm-export-final-btn{
  border:1px solid #cfdcda;
  background:#fff;
  border-radius:9px;
  padding:7px 10px;
  cursor:pointer;
  font-size:12px;
  font-weight:900;
  color:#12313d;
}

.pimm-export-final-btn:hover{
  border-color:#087568;
  color:#087568;
  background:#f1fbf9;
}

.pimm-export-final-btn.excel{
  background:#eaf8ef;
  color:#176b2c;
  border-color:#bfe5cc;
}

.pimm-export-final-btn.pdf{
  background:#eef4ff;
  color:#174ea6;
  border-color:#b8cdfa;
}
